:root {
    --cspt-enginir-global-color: #ff5e15;
    --cspt-enginir-secondary-color: #09162a;
    --cspt-enginir-gradient-color-first: #ffbb01;
    --cspt-enginir-gradient-color-last: #f9c700;
    --cspt-enginir-logo-height: 45px;
    --cspt-enginir-sticky-logo-height: 45px;
    --cspt-enginir-responsive-logo-height: 50px;
    --cspt-enginir-link-color-normal: #071323;
    --cspt-enginir-link-color-hover: #ff5e15;
    --cspt-enginir-responsive-breakpoint: 1200px;
    --cspt-enginir-white-color: #fff;
    --cspt-enginir-white-bg-color: #fff;
    --cspt-enginir-blackish-color: #454545;
    --cspt-enginir-light-bg-color: #f7f9fa;
    --cspt-enginir-blackish-bg-color: #454545;
    --cspt-enginir-preheader-bgcolor-custom: #ff5e15;
    --cspt-enginir-header-height: 120px;
    --cspt-enginir-header-background-color: #fff;
    --cspt-enginir-menu-background-color: #fff;
    --cspt-enginir-sticky-header-height: 68px;
    --cspt-enginir-sticky-header-background-color: #fff;
    --cspt-enginir-main-menu-typography-font-family: Roboto;
    --cspt-enginir-main-menu-typography-variant: 700;
    --cspt-enginir-main-menu-typography-font-size: 13px;
    --cspt-enginir-main-menu-typography-line-height: 20px;
    --cspt-enginir-main-menu-typography-letter-spacing: 0;
    --cspt-enginir-main-menu-typography-color: #09162a;
    --cspt-enginir-main-menu-typography-text-transform: uppercase;
    --cspt-enginir-main-menu-typography-font-weight: 700;
    --cspt-enginir-main-menu-typography-font-style: normal;
    --cspt-enginir-main-menu-sticky-color: #09162a;
    --cspt-enginir-main-menu-active-color: globalcolor;
    --cspt-enginir-main-menu-sticky-active-color: #09162a;
    --cspt-enginir-titlebar-height: 360px;
    --cspt-enginir-footer-1-col-width: 30%;
    --cspt-enginir-footer-2-col-width: 20%;
    --cspt-enginir-footer-3-col-width: 20%;
    --cspt-enginir-footer-4-col-width: 30%;
    --cspt-enginir-global-color-rgb: 255, 94, 21;
    --cspt-enginir-secondary-color-rgb: 9, 22, 42;
    --cspt-enginir-white-color-rgb: 255, 255, 255;
    --cspt-enginir-white-bg-color-rgb: 255, 255, 255;
    --cspt-enginir-blackish-color-rgb: 69, 69, 69;
    --cspt-enginir-light-bg-color-rgb: 247, 249, 250;
    --cspt-enginir-blackish-bg-color-rgb: 69, 69, 69;
    --cspt-enginir-main-menu-typography-color-rgb: 9, 22, 42;
    --cspt-enginir-main-menu-sticky-color-rgb: 9, 22, 42
}
.cspt-navbar ul ul,
.cspt-navbar ul ul:before {
    background-color: #f6f6f6;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll
}
.cspt-title-bar-wrapper,
.cspt-title-bar-wrapper.cspt-bg-color-custom:before {
    background-color: #eee;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll
}
.site-footer,
.site-footer.cspt-bg-color-custom:before {
    background-color: #06101f;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll
}
.cspt-footer-widget-area,
.cspt-footer-widget-area.cspt-bg-color-custom:before {
    background-color: #969696;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll
}
.cspt-footer-text-area,
.cspt-footer-text-area.cspt-bg-color-custom:before {
    background-color: #0a0a0a;
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll
}
.error404 .site-content-contain,
.error404 .site-content-contain.cspt-bg-color-custom:before {
    background-color: #eee;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll
}
body {
    font-family: Rubik, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.5;
    color: #525558;
    text-transform: none;
    font-style: normal
}
h1 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 44px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
h2 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
h3 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 36px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
h4 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
h5 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
h6 {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading .vc_custom_heading,
.cspt-heading-subheading .cspt-element-title {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: 0;
    color: #071323;
    text-transform: none;
    font-style: normal
}
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-subheading .vc_custom_heading,
.cspt-heading-subheading .cspt-element-subtitle {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 1px;
    color: #ff5e15;
    text-transform: uppercase;
    font-style: normal
}
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-content {
    font-family: Rubik, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
    color: #525558;
    text-transform: none;
    font-style: normal
}
.creativesplanet-sidebar .widget_search .wp-block-search__label,
.creativesplanet-sidebar .widget_block .wp-block-group h2,
.widget-title {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: 0;
    color: #09162a;
    text-transform: none;
    font-style: normal
}
.vc_general.vc_btn3,
.cspt-ihbox-btn a,
.creativesplanet-ele-pricing-table .cspt-ptable-btn a,
.elementor-element.elementor-widget-button .elementor-button,
.cspt-blog-btn a,
.cspt-head-btn a {
    font-family: Rubik, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal
}
.cspt-no-elem-1,
.cspt-ihbox-style-14 .cspt-ihbox-number,
.cspt-testimonial-style-6 blockquote,
.cspt-testimonial-style-7 blockquote,
.cspt-footer-style-2 .cspt-contact-widget-lines .cspt-contact-widget-line.cspt-contact-widget-phone,
.cspt-footer-style-2 .cspt-contact-widget-lines .cspt-contact-widget-line.cspt-contact-widget-email,
.cal-sans-typo,
.cspt-team-single-style-3 .cspt-single-team-info li,
.cspt-advance-enginir-demo.single-post .navigation-wrapper .post-navigation .nav-links a,
.cspt-ihbox-style-13 .cspt-ihbox-number,
.cspt-testimonial-style-7 .cspt-designation,
.cspt-pricing-table-style-2 .creativesplanet-ptable-price-w .creativesplanet-ptable-price,
.cspt-pricing-table-style-2 .creativesplanet-ptable-price-w .creativesplanet-ptable-symbol,
.cspt-pricing-table-style-2 .cspt-plan-option .cspt-toggle-title {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-style: normal
}
.cspt-no-elem-2,
.cspt-ihbox-style-1 .vc_general.vc_btn3,
.cspt-service-style-3 .vc_general.vc_btn3,
.cspt-ihbox-style-1-main .vc_column_container .cspt-ihbox-style-1:before,
.cspt-ihbox-style-1 .cspt-ihbox-btn a,
.cspt-ihbox-style-1-main .elementor-element .cspt-ihbox-style-1:before,
.creativesplanet-ele-fid-style-7 .cspt-fid-title,
.creativesplanet-ele-fid-style-7 .cspt-fid-counter,
.cspt-blogbox-style-5 .cspt-meta-line,
.cspt-blogbox-style-5 .cspt-meta-date-wrapper .cspt-date-wrap,
.cspt-blogbox-style-6 .cspt-meta-line,
.cspt-team-style-4 .creativesplanet-box-team-position,
.cspt-element-service-style-8 .cspt-service-nav .owl-prev span,
.cspt-element-service-style-8 .cspt-service-nav .owl-next span,
.cspt-testimonial-style-8 .creativesplanet-box-title,
.cspt-tab-number.elementor-widget-heading .elementor-heading-title,
.cspt-advance-enginr-demo .elementor-drop-cap-letter,
.cspt-advance-enginr-demo .widget.cspt_widget_list_all_posts ul>li a,
.cspt-widget-ads .cspt-ads-inner .cspt-ads-number,
.cspt-team-single-style-3 .cspt-team-single .cspt-team-designation,
.cspt-portfolio-single-style-3 .cspt-portfolio-social-text,
.cspt-ihbox-style-22 .cspt-ihbox-icon-type-text,
.single-cspt-portfolio .cspt-portfolio-single-style-3 .cspt-ihbox-style-21 .cspt-ihbox-content,
.single-post .cspt-blog-classic .cspt-ihbox-style-21 .cspt-ihbox-content,
.cspt-advance-enginir-demo.single-post .cspt-blog-classic .cspt-blog-meta-top>span,
.cspt-advance-enginir-demo.single-post .cspt-blog-meta-bottom-left .cspt-meta-tags a,
.cspt-advance-enginir-demo.single-post .cspt-blog-classic .cspt-meta-cat a,
.cspt-advance-enginir-demo.blog .cspt-blog-classic .cspt-blog-meta-top>span,
.cspt-advance-enginir-demo.blog .cspt-blog-meta-bottom-left .cspt-meta-tags a,
.cspt-advance-enginir-demo.blog .cspt-blog-classic .cspt-meta-cat a,
.cspt-advance-enginir-demo.blog .cspt-blog-classic .cspt-meta-cat a,
.cspt-advance-enginir-demo.single-post .creativesplanet-sidebar .widget_tag_cloud ul li a,
.cspt-advance-enginir-demo.single-post .cspt-comment-content .reply a,
.cspt-element-testimonial-style-7 .cspt-element-subtitle,
.cspt-advance-enginir-demo .widget.cspt_widget_list_all_posts ul>li a,
.cspt-gravity-element-style1 .cspt-gravity-ele a,
.cspt-intro-ih-19 .cspt-ihbox-style-19 .cspt-ihbox-contents .cspt-ihbox-icon-type-text {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-style: normal
}
blockquote,
.cspt-ihbox-style-24 .cspt-ihbox-content .cspt-ihbox-subheading {
    font-family: Rubik, sans-serif;
    font-weight: normal;
    font-style: normal
}
.cspt-element-marquee-effect-style-1 .cspt-element-title,
.cspt-ihbox-style-24 .cspt-element-title {
    font-family: "Big Shoulders", sans-serif;
    font-weight: 700;
    font-style: normal
}
.cspt-header-box-title {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 18px;
    letter-spacing: 0;
    color: #222;
    text-transform: none;
    font-style: normal
}
.cspt-header-box-content {
    font-family: Rubik, sans-serif;
    font-weight: normal;
    font-size: 13px;
    line-height: 26px;
    letter-spacing: 0;
    color: #777777;
    text-transform: none;
    font-style: normal
}
.cspt-navbar div>ul>li>a,
.cspt-header-button {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0;
    color: #09162a;
    text-transform: uppercase;
    font-style: normal
}
.cspt-navbar ul ul a {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #242424;
    text-transform: none;
    font-style: normal
}
.cspt-tbar-title {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 0;
    color: #09162a;
    text-transform: none;
    font-style: normal
}
.cspt-tbar-subtitle {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #09162a;
    text-transform: none;
    font-style: normal
}
.cspt-breadcrumb,
.cspt-breadcrumb a {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #09162a;
    text-transform: uppercase;
    font-style: normal
}
.cspt-pre-header-wrapper.cspt-bg-color-custom {
    background-color: var(--cspt-enginir-preheader-bgcolor-custom)
}
.cspt-header-wrapper.cspt-bg-color-custom {
    background-color: var(--cspt-enginir-header-background-color)
}
.cspt-header-menu-area.cspt-bg-color-custom {
    background-color: var(--cspt-enginir-menu-background-color)
}
.cspt-sticky-on.cspt-sticky-bg-color-custom {
    background-color: var(--cspt-enginir-sticky-header-background-color)
}
.cspt-sticky-on .cspt-navbar div>ul>li>a {
    color: var(--cspt-enginir-main-menu-sticky-color)
}
a {
    color: var(--cspt-enginir-link-color-normal)
}
a:hover {
    color: var(--cspt-enginir-link-color-hover)
}
.cspt-title-bar-content,
.cspt-title-bar-wrapper {
    min-height: var(--cspt-enginir-titlebar-height)
}
.cspt-color-globalcolor,
.vc_icon_element-color-globalcolor,
.cspt-globalcolor,
.globalcolor {
    color: var(--cspt-enginir-global-color)
}
.cspt-bg-color-globalcolor.cspt-title-bar-wrapper:before,
.creativesplanet-ele-team .creativesplanet-overlay {
    background-color: rgba(var(--cspt-enginir-global-color-rgb), .50)
}
.error404 .cspt-bg-color-globalcolor,
.cspt-stretched-div.cspt-bg-color-globalcolor:before,
.vc_btn3-color-globalcolor.vc_general.vc_btn3:not(.vc_btn3-style-outline),
.cspt-bg-color-globalcolor.vc_column_container .vc_column-inner:before,
.cspt-column.cspt-bg-color-globalcolor:before,
.cspt-row.cspt-bg-color-globalcolor:before {
    background-color: var(--cspt-enginir-global-color)
}
.cspt-bgimage-yes .cspt-stretched-div.cspt-bg-color-globalcolor:before,
.cspt-bgimage-yes.cspt-bg-color-globalcolor.vc_column_container .vc_column-inner:before,
.cspt-bgimage-yes.cspt-bg-color-globalcolor:before {
    background-color: rgba(var(--cspt-enginir-global-color-rgb), .60)
}
.cspt-bg-color-globalcolor.cspt-bg-image-yes:before {
    background-color: rgba(var(--cspt-enginir-global-color-rgb), .60)
}
.cspt-bg-color-secondarycolor.cspt-bg-image-yes:before {
    background-color: rgba(var(--cspt-enginir-secondary-color-rgb), .60)
}
.cspt-blog-classic-inner .cspt-read-more-link a,
.cspt-team-single .cspt-team-designation,
.cspt-category-style2 .cspt-sortable-link.cspt-selected,
.cspt-heading-subheading .cspt-element-title em,
.cspt-skincolor-heading .cspt-ihbox-heading em,
.vc_general.vc_btn3-style-outline.vc_btn3-color-globalcolor span,
.cspt-contact-widget-lines .cspt-contact-widget-line:before,
.widget .download .item-download i,
.creativesplanet-ele-fid-style-2 .cspt-sbox-icon-wrapper,
body .cspt-service-style-1 .vc_btn3-color-globalcolor.vc_general.vc_btn3,
.wpb-js-composer .vc_tta.vc_general.vc_tta-style-outline .vc_tta-controls-icon-position-right .vc_tta-controls-icon,
.creativesplanet-ele-fid-style-1 .cspt-sbox-icon-wrapper,
.vc_icon_element.vc_icon_element-outer.cspt-lightbox-video .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon,
.site-footer.cspt-color-white .cspt-footer-menu-area a:hover,
.cspt-title-bar-content .cspt-breadcrumb a:hover,
.vc_btn3-container .vc_general.vc_btn3.vc_btn3-color-gradientcolor.vc_btn3-style-outline,
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-subheading .cspt-skincolor,
.cspt-skincolor,
.cspt-blog-classic .cspt-read-more-btn a:hover,
.cspt-blog-meta .cspt-meta-classic-right .cspt-meta a:hover,
.enginir_recent_posts_widget .cspt-rpw-content .cspt-rpw-title a:hover,
.cspt-blog-classic .cspt-post-title a:hover,
.cspt-search-results-right .cspt-post-title a:hover,
.cspt-metabox .widgettitle,
.error-404:after,
.cspt-contact-box .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading *,
.cspt-addressbox,
.enginir_recent_posts_widget .cspt-rpw-content .cspt-rpw-date a,
.cspt-portfolio-line-li:before,
.post-navigation .nav-links a:hover,
.cspt-footer-menu li a:hover,
.cspt-comment-date a,
.creativesplanet-sidebar .widget ul a:hover,
.site-footer .widget_recent_entries ul li span,
.cspt-blog-meta.cspt-blog-meta-top i,
.cspt-blog-classic blockquote .authorOrTitle,
.cspt-blog-meta a:hover,
.cspt-blog-classic .entry-title a:hover,
.cspt-blog-meta .cspt-meta-author:before,
.cspt-blog-meta .cspt-meta-date:before,
.cspt-blog-meta .cspt-meta-cat:before,
.cspt-blog-meta .cspt-meta-comments:before,
.cspt-blog-meta .cspt-meta-tags:before,
.cspt-address-con strong {
    color: var(--cspt-enginir-global-color)
}
.wp-block-search .wp-block-search__button,
.cspt-sortable-list a.cspt-selected,
.cspt-service-style-5:hover,
.cspt-team-single .cspt-team-social-links a,
.cspt-element-static_box-style-1 a.cspt-more-bt,
.cspt-footer-big-area-wrapper,
.cspt-main-form.cspt-style-2 input[type=submit],
.cspt-category-style3 .cspt-sortable-link.cspt-selected:after,
.cspt-category-style1 .cspt-sortable-link.cspt-selected:after,
.vc_icon_element-background-color-globalcolor:not(.vc_icon_element-style-),
.cspt-carousel-navs a:hover,
.blog .cspt-blog-classic-inner .cspt-read-more-link a:hover,
.creativesplanet-ele-pricing-table .vc_general.vc_btn3,
.cspt-ourhistory .cspt-ourhistory-right:before,
.cspt-effect-square:after,
.cspt-divider .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading:after,
.cspt-ihbox.cspt-ihbox-style-hsbox.cspt-divider .cspt-ihbox-heading:after,
.single-cspt-service .creativesplanet-sidebar a.btn-link,
.single-cspt-service .creativesplanet-sidebar .widget ul>li.cspt-post-active:before,
.single-cspt-service .creativesplanet-sidebar .widget ul>li.cspt-post-active:after,
.single-cspt-service .creativesplanet-sidebar .widget ul>li:hover:before,
.single-cspt-service .creativesplanet-sidebar .widget ul>li:hover:after,
.cspt-service-style-3 .creativesplanet-box-content:before,
.cspt-img-bg-effect-single .vc_single_image-wrapper:after,
.cspt-img-bg-effect .vc_single_image-wrapper:after,
.cspt-img-bg-effect .vc_single_image-wrapper:before,
.cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-subheading h4:after,
body .scroll-to-top,
.post.sticky,
.search-form button,
.nav-links .page-numbers.current,
.nav-links .page-numbers:hover,
.cspt-sep-heading:after,
.cspt-bg-color-secondarycolor .cspt-main-form input[type=submit],
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:focus,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover,
.post-navigation .nav-links a:hover .cspt-portfolio-nav-icon,
.post-navigation .nav-links .cspt-prev-title:hover,
.post-navigation .nav-links .cspt-next-title:hover,
.footer-wrap .footer-social li a:hover,
.footer-wrap .widget_tag_cloud a:hover,
.creativesplanet-testimonial-tooltip-show-hide .creativesplanet-testimonial-tooltip,
.wpb-js-composer .vc_tta-color-globalcolor.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.vc_progress_bar.vc_progress-bar-color-globalcolor .vc_single_bar .vc_bar,
.site-footer.cspt-bg-color-globalcolor:before {
    background-color: var(--cspt-enginir-global-color)
}
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-globalcolor {
    background-color: var(--cspt-enginir-global-color) !important
}
.wpb-js-composer .vc_tta-color-globalcolor.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.wpb-js-composer .vc_tta.vc_general.cspt-faq .vc_tta-panel.vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before,
input:focus,
select:focus,
textarea:focus,
.cspt-elementor-bg-color-secondary .creativesplanet-element-viewtype-carousel .owl-carousel button.owl-dot.active,
.cspt-bg-color-blackish .creativesplanet-element-viewtype-carousel .owl-carousel button.owl-dot.active,
blockquote {
    border-color: var(--cspt-enginir-global-color)
}
.cspt-sortable-list a.cspt-selected,
.vc_general.vc_btn3-style-outline.vc_btn3-color-globalcolor,
.blog .cspt-blog-classic-inner .cspt-read-more-link a,
.vc_progress_bar.vc_progress-bar-color-globalcolor .vc_single_bar .vc_bar:after,
.vc_icon_element.vc_icon_element-outer.cspt-lightbox-video .vc_icon_element-inner {
    border-color: var(--cspt-enginir-global-color)
}
.cspt-icon-absulate:after {
    border-bottom-color: var(--cspt-enginir-global-color)
}
.cspt-service-style-5:after {
    border-right-color: var(--cspt-enginir-global-color)
}
.vc_icon_element-color-gradientcolor,
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-gradientcolor .vc_icon_element-icon:before,
.vc_btn3-container .vc_btn3-color-gradientcolor:not(.vc_btn3-style-outline),
.vc_btn3-container .vc_general.vc_btn3.vc_btn3-color-gradientcolor.vc_btn3-style-outline:before,
.rev-btn.cspt-gradient-right {
    background-image: -ms-linear-gradient(right, var(--cspt-enginir-gradient-color-first) 0, var(--cspt-enginir-gradient-color-last) 100%);
    background-image: linear-gradient(to right, var(--cspt-enginir-gradient-color-first), var(--cspt-enginir-gradient-color-last))
}
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-gradientcolor,
.cspt-stretched-div.cspt-bg-color-gradientcolor:before,
.creativesplanet-ul-list.cspt-ul-type-disc li:after,
.cspt-bg-color-gradientcolor:before,
.vc_row.cspt-bg-color-gradientcolor:before {
    background-image: linear-gradient(to bottom, var(--cspt-enginir-gradient-color-first), var(--cspt-enginir-gradient-color-last)) !important
}
.vc_row.cspt-bg-color-gradientcolor.cspt-bg-left-right:before {
    background-image: linear-gradient(to right, var(--cspt-enginir-gradient-color-first), var(--cspt-enginir-gradient-color-last)) !important
}
.cspt-bgimage-yes .cspt-stretched-div.cspt-bg-color-gradientcolor:before,
.cspt-row.cspt-bg-color-gradientcolor.cspt-bgimage-yes:before {
    opacity: .5
}
.cspt-gradient-right.rev-btn:hover:after,
.vc_btn3-container .vc_general.vc_btn3.vc_btn3-color-gradientcolor:not(.vc_btn3-style-outline):hover:after {
    background-color: var(--cspt-enginir-gradient-color-last)
}
.cspt-ourhistory .label,
.cspt-bg-color-globalcolor .creativesplanet-ele-fid-style-1 .cspt-sbox-icon-wrapper,
.cspt-comment-content .cspt-comment-author a:hover {
    color: var(--cspt-enginir-secondary-color)
}
.vc_general.vc_btn3.vc_btn3-color-secondarycolor,
.cspt-sticky-on.cspt-sticky-bg-color-secondarycolor,
.vc_btn3-color-secondary_color.vc_btn3,
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-secondarycolor,
.cspt-stretched-div.cspt-bg-color-secondarycolor:before,
.cspt-bg-color-secondarycolor,
.cspt-bg-color-secondarycolor:before,
.cspt-secondary-color {
    background-color: var(--cspt-enginir-secondary-color)
}
.cspt-bgimage-yes.cspt-bg-color-secondarycolor.vc_column_container .vc_column-inner:before,
.cspt-bgimage-yes.cspt-bg-color-secondarycolor:not(.vc_column_container):before,
.cspt-bgimage-yes.cspt-extended-bg-col.cspt-bg-color-secondarycolor:before,
.cspt-bgimage-yes .cspt-stretched-div.cspt-bg-color-secondarycolor:before {
    background-color: rgba(var(--cspt-enginir-secondary-rgb), .95)
}
.post.sticky .cspt-blog-classic-inner {
    border-color: var(--cspt-enginir-secondary-color)
}
.main-form [type=text]::placeholder,
.main-form input[type=email]::placeholder,
.main-form input[type=password]::placeholder,
.main-form input[type=tel]::placeholder,
.main-form input[type=url]::placeholder,
.main-form select::placeholder,
.main-form textarea::placeholder {
    color: var(--cspt-enginir-global-color);
    opacity: 1
}
.main-form [type=text]:-ms-input-placeholder {
    color: var(--cspt-enginir-global-color)
}
.main-form [type=text]::-ms-input-placeholde {
    color: var(--cspt-enginir-global-color)
}
.site-title {
    height: var(--cspt-enginir-header-height)
}
.site-title img.cspt-main-logo {
    max-height: var(--cspt-enginir-logo-height)
}
.site-title img.cspt-responsive-logo {
    max-height: var(--cspt-enginir-responsive-logo-height)
}
.vc_general.vc_btn3-style-outline.vc_btn3-color-globalcolor:hover,
.site-header .cspt-bg-color-globalcolor,
.site-header .cspt-sticky-on.cspt-sticky-bg-color-globalcolor {
    background-color: var(--cspt-enginir-global-color)
}
.cspt-style-3 input[type=submit],
.cspt-footer-text-area .cspt-social-links a:hover,
.cspt-element-testimonial-style-1.creativesplanet-element-viewtype-carousel .owl-carousel button.owl-dot.active,
.cspt-service-style-4 .creativesplanet-box-content .cspt-service-icon,
body .cspt-service-style-1 .vc_btn3-color-globalcolor.vc_general.vc_btn3:after,
.cspt-full-btn .vc_btn3 .vc_btn3-icon,
.page-links a:hover,
.page-links>span,
.cspt-page-links a:hover,
.cspt-page-links>span,
input[type=submit]:hover,
a.cspt-link:after,
.cspt-search-results-right .cspt-read-more-link a:after,
.cspt-team-single .cspt-team-social-links a:hover,
.site-footer .widget-title:after,
.cspt-blog-classic .cspt-meta-cat a,
.cspt-text-color-white .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-subheading h4:after,
.cspt-row-expand-left .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading,
.cspt-row-expand-left .cspt-ihbox.cspt-ihbox-style-hsbox .cspt-ihbox-heading:after {
    background-color: var(--cspt-enginir-global-color)
}
.wpb-js-composer .vc_tta.vc_general.cspt-faq .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: var(--cspt-enginir-global-color) !important
}
.single-cspt-service .creativesplanet-sidebar a.btn-link:hover,
.widget .download .item-download a:hover,
.cspt-category-style3 .cspt-sortable-link:hover,
.creativesplanet-ele-fid-style-3 .cspt-sbox-icon-wrapper,
.cspt-globalcolor {
    color: var(--cspt-enginir-global-color)
}
.page-links a:hover,
.page-links>span,
.cspt-page-links a:hover,
.cspt-page-links>span {
    border-color: var(--cspt-enginir-global-color)
}
.cspt-brdr-btm-effect>.vc_column-inner:before {
    border-bottom-color: var(--cspt-enginir-global-color)
}
@media (max-width:1200px) {
    .cspt-header-top-area>.container {
        position: relative
    }
    .cspt-header-info-inner,
    .something {
        display: none
    }
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: unset !important;
        flex-direction: unset !important
    }
    .cspt-header-menu-area-inner,
    .cspt-navbar {
        display: block !important
    }
    .nav-menu-toggle {
        display: block;
        position: absolute;
        right: 15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        background-color: transparent;
        padding: 0;
        font-size: 35px;
        line-height: 35px;
        color: var(--cspt-enginir-blackish-color)
    }
    .cspt-sticky-header.cspt-sticky-bg-color-light .nav-menu-toggle,
    .cspt-sticky-header.cspt-sticky-bg-color-white .nav-menu-toggle {
        color: var(--cspt-enginir-blackish-color)
    }
    .cspt-sticky-header.cspt-sticky-bg-color-secondarycolor .nav-menu-toggle,
    .cspt-sticky-header.cspt-sticky-bg-color-globalcolor .nav-menu-toggle,
    .cspt-sticky-header.cspt-sticky-bg-color-blackish .nav-menu-toggle,
    .cspt-sticky-bg-color-globalcolor .nav-menu-toggle,
    .cspt-responsive-header-bgcolor-globalcolor .nav-menu-toggle,
    .cspt-sticky-bg-color-blackish .nav-menu-toggle,
    .cspt-responsive-header-bgcolor-blackish .nav-menu-toggle {
        color: var(--cspt-enginir-white-color)
    }
    .sub-menu {
        display: none
    }
    .cspt-header-menu-area-wrapper {
        min-height: auto !important
    }
    .closepanel {
        position: absolute;
        z-index: 99;
        right: 35px;
        top: 25px;
        display: block;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 50%;
        text-align: center;
        cursor: pointer;
        font-size: 35px;
        color: #fff
    }
    .admin-bar .closepanel {
        top: 45px
    }
    .cspt-navbar>div {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1000;
        width: 300px;
        height: 100%;
        padding: 0;
        display: block;
        background-color: var(--cspt-enginir-blackish-color);
        -webkit-transition: transform .4s ease;
        transition: transform .4s ease;
        -webkit-transform: translateX(400px);
        -ms-transform: translateX(400px);
        transform: translateX(400px);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        visibility: hidden;
        opacity: 0
    }
    .cspt-navbar>div.active {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        visibility: visible;
        opacity: 1;
        overflow-y: scroll
    }
    .cspt-navbar>div>ul {
        padding: 90px 0
    }
    .cspt-navbar>div>ul li a {
        color: #fff !important;
        padding: 15px 25px;
        height: auto;
        display: inline-block
    }
    .cspt-navbar>div>ul ul {
        padding-left: 1em;
        overflow: hidden;
        display: none
    }
    ul .sub-menu.show,
    ul .children.show {
        display: block
    }
    .cspt-navbar li {
        position: relative
    }
    .cspt-navbar ul.menu>li {
        border-bottom: 1px solid rgba(204, 204, 204, .10)
    }
    .sub-menu-toggle {
        display: block;
        position: absolute;
        right: 25px;
        top: 15px;
        cursor: pointer;
        color: rgba(255, 255, 255, .80)
    }
    .cspt-navbar ul ul {
        background-color: transparent !important
    }
    .cspt-header-search-form-wrapper .search-form {
        margin: 0 70px
    }
    .cspt-mobile-search {
        display: block
    }
    .cspt-mobile-search .cspt-header-search-btn {
        display: block;
        position: absolute;
        right: 80px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
    .cspt-responsive-logo-yes .cspt-sticky-header .cspt-responsive-logo,
    .cspt-responsive-logo-yes .cspt-sticky-logo,
    .cspt-responsive-logo-yes .cspt-main-logo {
        display: none
    }
    .cspt-responsive-logo-yes .cspt-responsive-logo {
        display: inline-block
    }
    .cspt-responsive-header-bgcolor-globalcolor .cspt-header-wrapper {
        background-color: var(--cspt-enginir-global-color) !important
    }
    .cspt-responsive-header-bgcolor-white .cspt-header-wrapper {
        background-color: #fff !important
    }
    .cspt-responsive-header-bgcolor-blackish .cspt-header-wrapper {
        background-color: #222 !important
    }
    .cspt-cart-wrapper {
        display: none !important
    }
    .cspt-right-box .cspt-header-search-btn {
        display: none
    }
    .site-header .cspt-sticky-header {
        position: relative;
        display: none
    }
    .site-header .cspt-sticky-header-mobile-yes.cspt-sticky-header {
        display: block
    }
    .site-header .cspt-sticky-header-mobile-yes.cspt-sticky-header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        top: 0;
        -webkit-transform: translateY(-120%);
        -khtml-transform: translateY(-120%);
        -moz-transform: translateY(-120%);
        -ms-transform: translateY(-120%);
        -o-transform: translateY(-120%);
        transform: translateY(-120%);
        -webkit-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -khtml-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -moz-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -ms-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -o-transition: .6s cubic-bezier(.24, .74, .58, 1);
        transition: .6s cubic-bezier(.24, .74, .58, 1);
        visibility: hidden;
        box-shadow: 0 2px 5px rgb(0 0 0 / 8%);
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px)
    }
    .site-header .cspt-fixed-header.cspt-sticky-header.cspt-sticky-header-mobile-yes {
        -webkit-transform: translateY(0%);
        -khtml-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
        visibility: visible
    }
    .admin-bar .site-header .cspt-sticky-header-mobile-yes.cspt-sticky-header {
        top: 32px
    }
    .cspt-sticky-header .cspt-navbar>div>ul>li,
    .cspt-sticky-header .cspt-navbar>div>ul>li>a,
    .cspt-sticky-header .site-title {
        line-height: var(--cspt-enginir-sticky-header-height) !important;
        height: var(--cspt-enginir-sticky-header-height) !important
    }
}
@media (min-width:1201px) {
    .cspt-responsive-logo {
        display: none
    }
    .nav-menu-toggle,
    .something {
        display: none
    }
    .cspt-fixed-header .site-title img.cspt-main-logo,
    .site-title img.cspt-sticky-logo,
    .cspt-sep-sticky-logo {
        max-height: var(--cspt-enginir-sticky-logo-height)
    }
    .cspt-fixed-header.cspt-header-wrapper {
        box-shadow: 0 0 10px rgba(0, 0, 0, .1)
    }
    .cspt-navbar>div>ul>li,
    .cspt-navbar>div>ul>li>a {
        line-height: var(--cspt-enginir-header-height) !important;
        height: var(--cspt-enginir-header-height)
    }
    .cspt-fixed-header .cspt-navbar>div>ul>li,
    .cspt-fixed-header .cspt-navbar>div>ul>li>a,
    .cspt-fixed-header .site-title {
        line-height: var(--cspt-enginir-sticky-header-height) !important;
        height: var(--cspt-enginir-sticky-header-height)
    }
    .cspt-navbar ul>li>ul>li.current-menu-item>a,
    .cspt-navbar ul>li>ul li.current_page_item>a,
    .cspt-navbar ul>li>ul li.current_page_ancestor>a,
    .cspt-navbar>div>ul>li:hover>a,
    .cspt-navbar>div>ul>li.current_page_item>a,
    .cspt-navbar>div>ul>li.current-menu-parent>a {
        color: var(--cspt-enginir-global-color)
    }
    .cspt-navbar ul>li>ul li.current_page_item>a:before,
    .cspt-navbar ul>li>ul li.current_page_ancestor>a:before,
    .cspt-navbar ul>li>ul li.current_page_parent>a:before {
        background-color: var(--cspt-enginir-global-color)
    }
    .cspt-navbar ul>li>ul li:hover>a {
        color: #fff !important
    }
    .cspt-navbar>div>ul {
        position: relative;
        z-index: 597
    }
    .cspt-navbar>div>ul>li {
        float: left;
        min-height: 1px;
        vertical-align: middle;
        position: relative
    }
    .cspt-navbar>div>ul ul {
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 598
    }
    .cspt-navbar ul>li:hover>ul {
        z-index: 600
    }
    .cspt-navbar>div>ul li ul.cspt-nav-left {
        left: inherit;
        right: 0
    }
    .cspt-navbar>div>ul li ul ul.cspt-nav-left {
        left: -100%;
        right: 0
    }
    .cspt-navbar>div>ul ul li {
        float: none
    }
    .cspt-navbar>div>ul ul ul {
        top: 0;
        left: 100%;
        width: 190px
    }
    .cspt-navbar>div>ul ul {
        margin-top: 0
    }
    .cspt-navbar>div>ul ul li {
        font-weight: normal
    }
    .cspt-navbar a {
        display: block;
        line-height: 1em;
        text-decoration: none
    }
    .cspt-navbar>div>ul ul li:hover>a {
        background-color: var(--cspt-enginir-global-color)
    }
    .cspt-navbar>ul {
        *display: inline-block
    }
    .cspt-navbar:after,
    .cspt-navbar ul:after {
        content: '';
        display: block;
        clear: both
    }
    .cspt-navbar ul {
        text-transform: uppercase
    }
    .cspt-navbar ul ul {
        min-width: 270px;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .3s linear 0s;
        transition: all .3s linear 0s;
        box-shadow: 0 10px 40px rgba(0, 0, 0, .20);
        border-top: 3px solid var(--cspt-enginir-global-color)
    }
    .cspt-navbar ul>li:hover>ul {
        visibility: visible;
        opacity: 1
    }
    .cspt-navbar ul>li>ul>li>a {
        padding: 15px 30px
    }
    .cspt-navbar ul>li>ul>li:hover>a {
        padding-left: 40px
    }
    .cspt-navbar ul>li>ul>li>a:before {
        position: absolute;
        content: '';
        left: 18px;
        top: 24px;
        width: 0;
        height: 2px;
        background-color: transparent;
        -webkit-transition: all .500s ease-in-out;
        transition: all .500s ease-in-out
    }
    .cspt-navbar ul>li>ul>li:hover>a:before {
        background-color: rgba(255, 255, 255, .50);
        width: 10px
    }
    .cspt-navbar ul ul a {
        border-bottom: 1px solid rgba(0, 0, 0, .10);
        border-top: 0 none;
        line-height: 150%;
        padding: 16px 20px
    }
    .cspt-navbar ul ul ul {
        border-top: 0 none
    }
    .cspt-navbar ul ul li {
        position: relative
    }
    .cspt-navbar ul li.last ul {
        left: auto;
        right: 0
    }
    .cspt-navbar ul li.last ul ul {
        left: auto;
        right: 99.5%
    }
    .cspt-navbar div>ul>li>a {
        margin: 0 20px
    }
    .cspt-navbar.cspt-dropdown-active-color-globalcolor ul>li>ul>li.current-menu-item>a,
    .cspt-navbar.cspt-dropdown-active-color-globalcolor ul>li>ul li.current_page_item>a,
    .cspt-navbar.cspt-dropdown-active-color-globalcolor ul>li>ul li.current_page_ancestor>a,
    .cspt-navbar.cspt-main-active-color-globalcolor>div>ul>li:hover>a,
    .cspt-navbar.cspt-main-active-color-globalcolor>div>ul>li.current_page_item>a,
    .cspt-navbar.cspt-main-active-color-globalcolor>div>ul>li.current-menu-parent>a {
        color: var(--cspt-enginir-global-color)
    }
    .cspt-navbar.cspt-dropdown-active-color-secondarycolor ul>li>ul>li.current-menu-item>a,
    .cspt-navbar.cspt-dropdown-active-color-secondarycolor ul>li>ul li.current_page_item>a,
    .cspt-navbar.cspt-dropdown-active-color-secondarycolor ul>li>ul li.current_page_ancestor>a,
    .cspt-navbar.cspt-main-active-color-secondarycolor>div>ul>li:hover>a,
    .cspt-navbar.cspt-main-active-color-secondarycolor>div>ul>li.current_page_item>a,
    .cspt-navbar.cspt-main-active-color-secondarycolor>div>ul>li.current-menu-parent>a {
        color: var(--cspt-enginir-secondary-color)
    }
    .cspt-search-cart-box {
        display: flex;
        align-items: center
    }
    .cspt-search-cart-box>* {
        padding: 0 20px;
        position: relative
    }
    .cspt-search-cart-box>*:nth-child(2)::after {
        content: '';
        width: 1px;
        height: 30px;
        background-color: rgba(var(--cspt-enginir-main-menu-typography-color-rgb), .30);
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
    .cspt-sticky-header .cspt-search-cart-box>*:nth-child(2)::after {
        background-color: rgba(var(--cspt-enginir-main-menu-sticky-color-rgb), .30)
    }
    .admin-bar .site-header .cspt-sticky-header {
        top: 32px
    }
    .cspt-header-menu-area .cspt-navbar div>ul>li,
    .cspt-header-menu-area .cspt-navbar div>ul>li>a,
    .cspt-header-menu-area {
        height: var(--cspt-enginir-header-height);
        line-height: var(--cspt-enginir-header-height) !important
    }
    .cspt-header-menu-area.cspt-sticky-on .cspt-navbar div>ul>li,
    .cspt-header-menu-area.cspt-sticky-on .cspt-navbar div>ul>li>a,
    .cspt-header-menu-area.cspt-sticky-on {
        height: var(--cspt-enginir-sticky-header-height);
        line-height: var(--cspt-enginir-sticky-header-height) !important
    }
    .cspt-header-menu-area {
        position: relative;
        z-index: 9
    }
    .site-header .cspt-sticky-header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9;
        top: 0;
        -webkit-transform: translateY(-120%);
        -khtml-transform: translateY(-120%);
        -moz-transform: translateY(-120%);
        -ms-transform: translateY(-120%);
        -o-transform: translateY(-120%);
        transform: translateY(-120%);
        -webkit-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -khtml-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -moz-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -ms-transition: .6s cubic-bezier(.24, .74, .58, 1);
        -o-transition: .6s cubic-bezier(.24, .74, .58, 1);
        transition: .6s cubic-bezier(.24, .74, .58, 1);
        visibility: hidden;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        box-shadow: 0 2px 5px rgb(0 0 0 / 8%)
    }
    .site-header .cspt-fixed-header.cspt-sticky-header {
        z-index: 9;
        visibility: visible;
        -webkit-transform: translateY(0%);
        -khtml-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%)
    }
}
.cspt-white {
    color: #fff
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a,
.cspt-testimonial-style-5 blockquote,
.cspt-pricing-table-style-1 .creativesplanet-ptable-price-w,
.cspt-pricing-table-style-1 .creativesplanet-ptable-price,
.vc_btn3.vc_btn3-color-white,
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat,
.vc_progress_bar.vc_progress-bar-color-globalcolor .cspt-pbar-title,
.vc_progress_bar.vc_progress-bar-color-globalcolor .vc_label_units,
.cspt-color-blackish,
.cspt-blackish {
    color: var(--cspt-enginir-blackish-color)
}
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-light,
.cspt-bg-color-light.vc_column_container.vc_column_container .vc_column-inner:before,
.cspt-bg-color-light:not(.vc_column_container):before,
.cspt-extended-bg-col.cspt-bg-color-light:before,
.cspt-stretched-div.cspt-bg-color-light:before {
    background-color: var(--cspt-enginir-light-bg-color)
}
button,
html input[type=button],
input[type=reset],
input[type=submit],
.site-header .cspt-bg-color-blackish,
.site-header .cspt-sticky-on.cspt-sticky-bg-color-blackish,
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-blackish,
.cspt-stretched-div.cspt-bg-color-blackish:before,
.cspt-bg-color-blackish,
.cspt-bg-color-blackish:before,
.cspt-blackish-color,
.cspt-bgimage-over-bgcolor.cspt-bgimage-yes.cspt-bg-color-blackish,
.cspt-bg-color-blackish.vc_column_container .vc_column-inner:before,
.cspt-bg-color-blackish:not(.vc_column_container):before,
.cspt-extended-bg-col.cspt-bg-color-blackish:before,
.cspt-stretched-div.cspt-bg-color-blackish:before,
.cspt-footer-big-area .mc4wp-form .btn,
.cspt-blackish-bg {
    background-color: var(--cspt-enginir-blackish-bg-color)
}
.cspt-bgimage-yes.cspt-bg-color-blackish.vc_column_container .vc_column-inner:before,
.cspt-bgimage-yes.cspt-bg-color-blackish:not(.vc_column_container):before,
.cspt-bgimage-yes.cspt-extended-bg-col.cspt-bg-color-blackish:before,
.cspt-bgimage-yes .cspt-stretched-div.cspt-bg-color-blackish:before {
    background-color: rgba(var(--cspt-enginir-blackish-bg-color-rgb), .95)
}
.error404 .cspt-text-color-white h2.page-title,
.error404 .cspt-text-color-white a.ts-home-back,
.error-404 .cspt-text-color-white .footer-message {
    color: #fff
}
.error404 .cspt-text-color-blackish h2.page-title,
.error404 .cspt-text-color-blackish a.ts-home-back,
.error-404 .cspt-text-color-blackish .footer-message {
    color: var(--cspt-enginir-blackish-color)
}
@media screen and (max-width:1024px) {
    .cspt-pre-header-wrapper {
        display: none
    }
}